<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Site Builder Description">
  
  <title>plan ahead&nbsp;</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-hj">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/g">how to build a site</a></section><section class="mbr-section content4 cid-rYYRjvdHPb" id="content4-hk">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    My plan ahead</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Project planning&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rYYRkqYwnT" id="image1-hl">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 100%;">
            <img src="assets/images/projectplan-tercertrimestre-juanita-1.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rYYRkJjKXE" id="content1-hm">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>Why do we say “I’m connected” when we are on electronic devices and “I’m going to disconnect” when want to go to nature? Shouldn’t it be the other way around?&nbsp;</p><p><span style="font-size: 1rem;">How can we change this narrative to reshape the understanding to our relationship with nature?&nbsp;</span><br></p><p><span style="font-size: 1rem;">How can I increase nature connectedness in urban contexts? How can I increase nature connectedness at all?</span><br></p><p><span style="font-size: 1rem;">Is our nature connectedness affecting our behaviours and the empathy we have towards our natural environment</span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYYRkWWGIw" id="content4-hn">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><div><span style="font-size: 1.5rem;">Can I spread this knowledge through digital interfaces without going against its main objective?&nbsp;</span><br></div><div><br>Can technology be a tool for us to connect to the self and disconnect to technology itself? </div><br><div><strong>The (des)connection paradox</strong></div></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYYRlLraCt" id="content1-ho">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><br></p><p><span style="font-size: 1rem;">This is the new question that arises in my third thrimester plan, were Im intending to curate and digitalize the knowledge aquired during this time to turn it into a digital product that allows me to spread this knowledge and permeate a western context more deeply and widely.&nbsp;<br></span><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYYTAvBo30" id="content4-i4">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><a href="page41.html">More on Design Studio</a></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYYTDXNxzI" id="content4-i5">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><a href="page45.html">Plan ahead: step 1</a></h2>
                
                
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>